## ocaml-bitstring 2.0.2

=== debian/changelog ===
ocaml-bitstring (2.0.2-3build1) oneiric; urgency=low

  * Rebuild to pick up ocaml fixes on armel.

 -- Adam Conrad <adconrad@ubuntu.com>  Wed, 24 Aug 2011 16:27:09 -0600

ocaml-bitstring (2.0.2-3) unstable; urgency=low

  * Fix preprocessor options in META (Closes: #623230)
  * Switch source package format to 3.0 (quilt)
  * Switch patches to dom-*-patches scheme
  * Bump Standards-Version to 3.9.2 (no changes)

 -- Stéphane Glondu <glondu@debian.org>  Mon, 18 Apr 2011 17:46:40 +0200

ocaml-bitstring (2.0.2-2) unstable; urgency=low

  * Fix META file for bitstring.syntax (Closes: #599552).

 -- Mehdi Dogguy <mehdi@debian.org>  Fri, 08 Oct 2010 23:24:11 +0200

ocaml-bitstring (2.0.2-1) unstable; urgency=low

  * New upstream release (Closes: #564222)
    + Remove fix_ARCH_ALIGN_INT64.dpatch: integrated upstream.
    + Remove add_dynlink.patch: fixed upstream.
  * Update 01-byte-compilation.dpatch
  * Update update-configure.patch
  * Add myself to uploaders.
  * Update Stéphane's mail address
  * Remove DMUA flag, not needed anymore.

 -- Mehdi Dogguy <mehdi@debian.org>  Sat, 09 Jan 2010 11:47:21 +0100

ocaml-bitstring (2.0.0-5) unstable; urgency=low

  [ Stephane Glondu ]
  * Use ocaml.mk as a CDBS "rules" file (Closes: #549747)

  [ Sylvain Le Gall ]
  * Update for dh_ocaml 0.9:
    * Use dh_ocamldoc
    * Use depends/provides in debian/control
  * Use a debian/clean files
  * Add license version in debian/copyright

 -- Sylvain Le Gall <gildor@debian.org>  Thu, 08 Oct 2009 22:02:20 +0000

ocaml-bitstring (2.0.0-4) unstable; urgency=low

  [ Stephane Glondu ]
  * Add patch to fix FTBFS on ARCH_ALIGN_INT64 architectures (hppa, sparc)

  [ Sylvain Le Gall ]
  * Set DM-Upload-Allowed and add Stephane Glondu to uploader

 -- Stephane Glondu <steph@glondu.net>  Fri, 10 Jul 2009 14:00:32 +0200

ocaml-bitstring (2.0.0-3) unstable; urgency=low

  * Fix only-bytecode former upload

 -- Sylvain Le Gall <gildor@debian.org>  Sat, 04 Jul 2009 21:17:08 +0000

ocaml-bitstring (2.0.0-2) unstable; urgency=low

  * Fix camlp4of.opt detection in configure

 -- Sylvain Le Gall <gildor@debian.org>  Sat, 04 Jul 2009 21:03:45 +0000

ocaml-bitstring (2.0.0-1) unstable; urgency=low

  * Add debian/gbp.conf to force using pristine-tar
  * Tighten Build Depends to ease OCaml 3.11.1 migration (findlib and ocaml)
  * Upgrade standards-version to 3.8.2 (section ocaml)
  * New Upstream Version
    * Updated debian/patches/*
    * Add time Build Depends

 -- Sylvain Le Gall <gildor@debian.org>  Fri, 26 Jun 2009 22:18:38 +0200

ocaml-bitstring (1.9.7-2) unstable; urgency=low

  * Switched to quilt for patch management.
  * Versioned ocaml related build-dep.
  * Added build-dep on dh-ocaml.
  * Fixed git url. 
  * Added patch to add missing dynlink dependencies.
  * Fixed missing install directory for ocaml-findlib in debian/rules.
  * Update compat to 7.
  * Added dependency on ${misc:Depends} (thanks lintian).

 -- Romain Beauxis <toots@rastageeks.org>  Sat, 28 Feb 2009 04:38:39 +0100

ocaml-bitstring (1.9.7-1) unstable; urgency=low

  * Initial release. (Closes: #490221)

 -- Sylvain Le Gall <gildor@debian.org>  Sat, 09 Aug 2008 20:43:06 +0000
