=== debian/watch ===
version=3
http://code.google.com/p/bitstring/downloads/list \
 http://bitstring.googlecode.com/files/ocaml-bitstring-([0-9\.]*).tar.gz
