## ocaml-bitstring 2.0.4

=== debian/changelog ===
ocaml-bitstring (2.0.4-2build3) bionic; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 27 Oct 2017 21:58:58 +0200

ocaml-bitstring (2.0.4-2build2) artful; urgency=high

  * No change rebuild against ocaml 4.04.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Tue, 27 Jun 2017 13:37:37 +0100

ocaml-bitstring (2.0.4-2build1) xenial; urgency=medium

  * No-change rebuild against ocaml 4.02.

 -- Łukasz 'sil2100' Zemczak <lukasz.zemczak@canonical.com>  Tue, 03 Nov 2015 10:10:18 -0600

ocaml-bitstring (2.0.4-2) unstable; urgency=low

  * Upload to unstable

 -- Stéphane Glondu <glondu@debian.org>  Tue, 03 Dec 2013 08:21:26 +0100

ocaml-bitstring (2.0.4-1) experimental; urgency=low

  [ Stéphane Glondu ]
  * New upstream release
  * Compile with OCaml >= 4
  * Update Vcs-*

  [ Sylvain Le Gall ]
  * Remove Sylvain Le Gall from uploaders

 -- Stéphane Glondu <glondu@debian.org>  Wed, 24 Jul 2013 10:07:30 +0100
