=== debian/control ===
Source: ocaml-bitstring
Section: ocaml
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
Uploaders:
 Stéphane Glondu <glondu@debian.org>,
 Mehdi Dogguy <mehdi@debian.org>
Build-Depends:
 cdbs (>= 0.4.23),
 debhelper (>= 7),
 ocaml-nox (>= 4),
 ocaml-findlib (>= 1.4),
 camlp4-extra,
 dh-ocaml (>= 0.9),
 time
Standards-Version: 3.9.2
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ocaml-maint/packages/ocaml-bitmatch.git
Vcs-Git: git://anonscm.debian.org/pkg-ocaml-maint/packages/ocaml-bitmatch.git
Homepage: http://code.google.com/p/bitstring/

Package: libbitstring-ocaml-dev
Architecture: any
Depends: ${ocaml:Depends}, ${misc:Depends}, libbitstring-ocaml (= ${binary:Version})
Provides: ${ocaml:Provides}
Suggests: ocaml-findlib
Description: Erlang-style bitstrings for OCaml (development files)
 Bitstring adds Erlang-style bitstrings and matching over bitstrings as a syntax
 extension and library for OCaml.
 .
 You can use this module to both parse and generate binary formats, files and
 protocols.
 .
 Bitstring handling is added as primitives to the language, making it simple to
 use.
 .
 Bitstring handles integers, strings, sub-bitstrings, big-, little- and
 native-endianness, signed and unsigned types, variable-width fields, fields
 with arbitrary bit alignment.
 .
 This package contains header and OCaml library.

Package: libbitstring-ocaml
Architecture: any
Depends: ${ocaml:Depends}, ${misc:Depends}, ${shlibs:Depends}
Provides: ${ocaml:Provides}
Description: Erlang-style bitstrings for OCaml (runtime)
 Bitstring adds Erlang-style bitstrings and matching over bitstrings as a syntax
 extension and library for OCaml.
 .
 You can use this module to both parse and generate binary formats, files and
 protocols.
 .
 Bitstring handling is added as primitives to the language, making it simple to
 use.
 .
 Bitstring handles integers, strings, sub-bitstrings, big-, little- and
 native-endianness, signed and unsigned types, variable-width fields, fields
 with arbitrary bit alignment.
 .
 This package contains only the shared runtime stub libraries.
