=== debian/rules ===
#!/usr/bin/make -f
# debian/rules for ocaml-bitstring package
# Copyright (C) 2008 Sylvain Le Gall <gildor@debian.org>
#
# This program is free software; you can redistribute it and/or
# modify it under the terms of the GNU General Public License as
# published by the Free Software Foundation; either version 2, or (at
# your option) any later version.
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
# General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with this program; if not, write to the Free Software
# Foundation, Inc., 51 Franklin St, Fifth Floor, Boston,
# MA 02110-1301, USA.

include /usr/share/cdbs/1/rules/ocaml.mk
include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/autotools.mk

DESTDIR_DEV=$(CURDIR)/debian/libbitstring-ocaml-dev
DESTDIR=$(CURDIR)/debian/libbitstring-ocaml

DEB_MAKE_CLEAN_TARGET    := distclean
DEB_MAKE_BUILD_TARGET    := all
DEB_MAKE_INSTALL_TARGET  := install
DEB_MAKE_INSTALL_TARGET  += OCAMLFIND_DESTDIR="$(DESTDIR_DEV)/$(OCAML_STDLIB_DIR)" OCAMLFIND_LDCONF=ignore

install/libbitstring-ocaml-dev::
	mv $(DESTDIR_DEV)/$(OCAML_STDLIB_DIR)/bitstring/*.so \
	  '$(DESTDIR)/$(OCAML_DLL_DIR)'
