## ocaml-bitstring 3.1.1

=== debian/changelog ===
ocaml-bitstring (3.1.1-2) unstable; urgency=medium

  * Add empty dh_dwz override to fix FTBFS
  * Bump debhelper compat level to 13

 -- Stéphane Glondu <glondu@debian.org>  Sat, 25 Jul 2020 14:03:31 +0200

ocaml-bitstring (3.1.1-1) unstable; urgency=medium

  * New upstream release
  * Update Homepage and debian/watch
  * Switch to dh and remove dependency on cdbs
  * Bump debhelper compat level to 12
  * Bump Standards-Version to 4.5.0
  * Add Rules-Requires-Root: no

 -- Stéphane Glondu <glondu@debian.org>  Fri, 24 Jan 2020 15:30:54 +0100

ocaml-bitstring (2.0.4-4) unstable; urgency=medium

  * Use string instead of bytes in bitstring type

 -- Stéphane Glondu <glondu@debian.org>  Wed, 04 Sep 2019 16:44:25 +0200

ocaml-bitstring (2.0.4-3) unstable; urgency=medium

  * Update Vcs-*
  * Fix compilation with OCaml 4.08.0

 -- Stéphane Glondu <glondu@debian.org>  Mon, 02 Sep 2019 17:46:47 +0200
