=== debian/control ===
--- 
+++ 
@@ -1,27 +1,30 @@
 Source: ocaml-bitstring
 Section: ocaml
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
+Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
 Uploaders:
  Stéphane Glondu <glondu@debian.org>,
  Mehdi Dogguy <mehdi@debian.org>
 Build-Depends:
- cdbs (>= 0.4.23),
- debhelper (>= 7),
- ocaml-nox (>= 4),
- ocaml-findlib (>= 1.4),
- camlp4-extra,
- dh-ocaml (>= 0.9),
+ debhelper-compat (= 13),
+ ocaml-nox,
+ ocaml-findlib,
+ ocaml-dune,
+ libppx-tools-versioned-ocaml-dev,
+ libmigrate-parsetree-ocaml-dev,
+ libstdlib-shims-ocaml-dev,
+ libounit-ocaml-dev,
+ dh-ocaml,
  time
-Standards-Version: 3.9.2
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ocaml-maint/packages/ocaml-bitmatch.git
-Vcs-Git: git://anonscm.debian.org/pkg-ocaml-maint/packages/ocaml-bitmatch.git
-Homepage: http://code.google.com/p/bitstring/
+Standards-Version: 4.5.0
+Rules-Requires-Root: no
+Vcs-Browser: https://salsa.debian.org/ocaml-team/ocaml-bitstring
+Vcs-Git: https://salsa.debian.org/ocaml-team/ocaml-bitstring.git
+Homepage: https://bitstring.software/
 
 Package: libbitstring-ocaml-dev
 Architecture: any
-Depends: ${ocaml:Depends}, ${misc:Depends}, libbitstring-ocaml (= ${binary:Version})
+Depends: ${ocaml:Depends}, ${misc:Depends}, ${shlibs:Depends}
 Provides: ${ocaml:Provides}
 Suggests: ocaml-findlib
 Description: Erlang-style bitstrings for OCaml (development files)
