=== debian/watch ===
version=3
https://bitbucket.org/thanatonauts/bitstring/downloads/?tab=tags .*/v(.*)\.tar\.gz
