## ocaml-bitstring 4.1.0

=== debian/changelog ===
ocaml-bitstring (4.1.0-1) unstable; urgency=medium

  * New upstream release

 -- Stéphane Glondu <glondu@debian.org>  Fri, 21 Jan 2022 00:16:11 +0100

ocaml-bitstring (4.0.1-1) unstable; urgency=low

  [ Stéphane Glondu ]
  * New upstream release
  * Bump Standards-Version to 4.6.0
  * Update debian/watch

  [ Debian Janitor ]
  * Set upstream metadata fields: Repository.

 -- Stéphane Glondu <glondu@debian.org>  Wed, 01 Dec 2021 14:16:16 +0100
