=== debian/control ===
--- 
+++ 
@@ -7,16 +7,13 @@
  Mehdi Dogguy <mehdi@debian.org>
 Build-Depends:
  debhelper-compat (= 13),
- ocaml-nox,
- ocaml-findlib,
+ ocaml,
  ocaml-dune,
- libppx-tools-versioned-ocaml-dev,
- libmigrate-parsetree-ocaml-dev,
- libstdlib-shims-ocaml-dev,
+ libppxlib-ocaml-dev (>= 0.18.0),
  libounit-ocaml-dev,
  dh-ocaml,
  time
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/ocaml-team/ocaml-bitstring
 Vcs-Git: https://salsa.debian.org/ocaml-team/ocaml-bitstring.git
@@ -26,7 +23,6 @@
 Architecture: any
 Depends: ${ocaml:Depends}, ${misc:Depends}, ${shlibs:Depends}
 Provides: ${ocaml:Provides}
-Suggests: ocaml-findlib
 Description: Erlang-style bitstrings for OCaml (development files)
  Bitstring adds Erlang-style bitstrings and matching over bitstrings as a syntax
  extension and library for OCaml.
@@ -47,6 +43,7 @@
 Architecture: any
 Depends: ${ocaml:Depends}, ${misc:Depends}, ${shlibs:Depends}
 Provides: ${ocaml:Provides}
+Suggests: ocaml-findlib
 Description: Erlang-style bitstrings for OCaml (runtime)
  Bitstring adds Erlang-style bitstrings and matching over bitstrings as a syntax
  extension and library for OCaml.
