=== debian/control ===
--- 
+++ 
@@ -11,9 +11,9 @@
  ocaml-dune,
  libppxlib-ocaml-dev (>= 0.18.0),
  libounit-ocaml-dev,
- dh-ocaml,
+ dh-ocaml (>= 1.2.2),
  time
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/ocaml-team/ocaml-bitstring
 Vcs-Git: https://salsa.debian.org/ocaml-team/ocaml-bitstring.git
