## ocaml-bitstring 5.0.0

=== debian/changelog ===
ocaml-bitstring (5.0.0-1) unstable; urgency=medium

  * New upstream release
    - Temporarily revert ppx_bitstring to 4.1.1 to support ppxlib 0.35.0
  * Mark <!nocheck> build-dependencies

 -- Stéphane Glondu <glondu@debian.org>  Wed, 20 Aug 2025 10:39:49 +0200
