=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
  ocaml,
  ocaml-dune,
  libppxlib-ocaml-dev (>= 0.18.0),
- libounit-ocaml-dev,
+ libounit-ocaml-dev <!nocheck>,
  dh-ocaml (>= 1.2.2),
  time
 Standards-Version: 4.6.2
