## ocaml-bitstring 5.0.1

=== debian/changelog ===
ocaml-bitstring (5.0.1-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards-Version to 4.7.2

 -- Stéphane Glondu <glondu@debian.org>  Wed, 10 Sep 2025 00:39:15 +0200
