=== debian/control ===
--- 
+++ 
@@ -9,11 +9,11 @@
  debhelper-compat (= 13),
  ocaml,
  ocaml-dune,
- libppxlib-ocaml-dev (>= 0.18.0),
+ libppxlib-ocaml-dev (>= 0.36.0),
  libounit-ocaml-dev <!nocheck>,
- dh-ocaml (>= 1.2.2),
+ dh-ocaml (>= 2),
  time
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/ocaml-team/ocaml-bitstring
 Vcs-Git: https://salsa.debian.org/ocaml-team/ocaml-bitstring.git
