=== debian/watch ===
version=4
https://github.com/xguerin/bitstring/tags .*/v?([0-9.]+)\.tar\.gz
