## ocaml-bitstring 5.0.2

=== debian/changelog ===
ocaml-bitstring (5.0.2-1) unstable; urgency=medium

  * New upstream release
  * Bump debian/watch version to 5
  * Remove Rules-Requires-Root

 -- Stéphane Glondu <glondu@debian.org>  Thu, 27 Nov 2025 15:59:42 +0100
