=== debian/control ===
--- 
+++ 
@@ -14,7 +14,6 @@
  dh-ocaml (>= 2),
  time
 Standards-Version: 4.7.2
-Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/ocaml-team/ocaml-bitstring
 Vcs-Git: https://salsa.debian.org/ocaml-team/ocaml-bitstring.git
 Homepage: https://bitstring.software/
