=== debian/watch ===
Version: 5

Source: https://github.com/xguerin/bitstring/tags
Matching-Pattern: .*/v?([0-9.]+)\.tar\.gz
